start-cli-setup-logs(1)

NAME
start-cli-setup-logs - Display OS logs

SYNOPSIS
start-cli setup logs [-l|--limit] [-c|--cursor] [-b|--boot] [-B|--before] [-f|--follow] [-h|--help]

DESCRIPTION
Display OS logs

OPTIONS

-l, --limit <LIMIT>
    Maximum number of log entries

-c, --cursor <CURSOR>
    Start from this cursor position

-b, --boot <BOOT>
    Filter logs by boot ID

-B, --before
    Show logs before the cursor position

-f, --follow
    Follow log output in real-time

-h, --help
    Print help